Debian Bug report logs - #485288
RFP: libcurses-forms-perl -- Curses Forms Framework

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Edi Stojicevic <estojicevic@debianworld.org>

Date: Sun, 8 Jun 2008 21:12:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#485288; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Edi Stojicevic <estojicevic@debianworld.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Edi Stojicevic <estojicevic@debianworld.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libcurses-forms-perl -- Curses Forms Framework
Date: Sun, 08 Jun 2008 22:08:35 +0100
Package: wnpp
Severity: wishlist
Owner: Edi Stojicevic <estojicevic@debianworld.org>


* Package name    : libcurses-forms-perl
  Version         : 1.997
  Upstream Author : Arthur Corliss <corliss@digitalmages.com>
* URL             : http://search.cpan.org/~corliss/CursesForms-1.997/Forms.pm
* License         : GPL
  Programming Lang: Perl
  Description     : Curses Forms Framework


Curses::Forms provide a simple framework for OO forms. The Forms module itself provides a basic
class from which extended forms can be derived, or, it can be used as-is to control forms populated
with widgets. More specialised forms are also available under Curses::Forms::Dialog.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Edi Stojicevic <estojicevic@debianworld.org>:
Bug#485288; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to pkg-perl-maintainers@lists.alioth.debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Edi Stojicevic <estojicevic@debianworld.org>. Full text and rfc822 format available.

Message #10 received at 485288@bugs.debian.org (full text, mbox):

From: pkg-perl-maintainers@lists.alioth.debian.org
To: 485288@bugs.debian.org, 485288-submitter@bugs.debian.org
Subject: Bug in libcurses-forms-perl fixed in revision 20867
Date: Mon, 09 Jun 2008 09:08:58 +0000
tag 485288 + pending
thanks

Some bugs are closed in revision 20867
by Martín Ferrari (tincho)

Commit message:

* Initial Release. (Closes: #485288).
* debian/watch: correct distribution name.




Tags added: pending Request was from pkg-perl-maintainers@lists.alioth.debian.org to control@bugs.debian.org. (Mon, 09 Jun 2008 09:12:42 GMT) Full text and rfc822 format available.

Message sent on to Edi Stojicevic <estojicevic@debianworld.org>:
Bug#485288. Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 14 Nov 2008 04:24:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org, Edi Stojicevic <estojicevic@debianworld.org>:
Bug#485288; Package wnpp. (Tue, 23 Feb 2010 17:54:04 GMT) Full text and rfc822 format available.

Message #20 received at 485288@bugs.debian.org (full text, mbox):

From: ansgar@43-1.org (Ansgar Burchardt)
To: 485288@bugs.debian.org
Subject: Status of your ITP for libcurses-forms-perl
Date: Wed, 24 Feb 2010 02:50:49 +0900 (JST)
Hi,

there has been no recent activity in our SVN repository for the
package libcurses-forms-perl.  The package is still marked as UNRELEASED in
debian/changelog.

Please check for any open questions in the changelog and/or the
bug report.  If you think the package is ready to be reviewed,
please change the distribution in the changelog from UNRELEASED
to unstable.

Regards,
Ansgar




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Edi Stojicevic <estojicevic@debianworld.org>:
Bug#485288; Package wnpp. (Sat, 19 Feb 2011 18:12:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Edi Stojicevic <estojicevic@debianworld.org>. (Sat, 19 Feb 2011 18:12:22 GMT) Full text and rfc822 format available.

Message #25 received at 485288@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 485288@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libcurses-forms-perl: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:02:33 +0000
retitle 485288 RFP: libcurses-forms-perl -- Curses Forms Framework
noowner 485288
thanks

Hi,

This is an automatic email to change the status of libcurses-forms-perl back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting libcurses-forms-perl, please send a mail to
<control@bugs.debian.org> with:

 retitle 485288 ITP: libcurses-forms-perl -- Curses Forms Framework
 owner 485288 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <485288@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: libcurses-forms-perl -- Curses Forms Framework' from 'ITP: libcurses-forms-perl -- Curses Forms Framework' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:21:04 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Edi Stojicevic <estojicevic@debianworld.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:21:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:36:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.